Erreur privilege COMMON STRING ALGORTHM

Bonjour,

j’ai lerreur ‘erreur de licence ou de privilege’ a l’usage du plug in COMMON STRING ALGORITHM.

J’ai tenté d’utiliser une version 32 bits au lieu de 64, j’ai recompilé le plugin avec plugin WIZARD, rien n’y fait… Ca marchaot très bien en V15 mais plus depuis la v16.

Quelqu’un saurait éclairer ma lanterne svp?

[]26897412;‘Your comment here…’[/]

Merci d’avance

Si c’est bien https://github.com/miyako/4d-plugin-common-string-algorithm/blob/master/README.mdce plugin de Miyako>, il date de 2016, peut-être nécessite-t-il une mise à jour.

Oui c’est celui-ci, bien utile pour faire des rapprochement de données (entité d’établissement entres 2 jeux de données avec de légères différences).

J’ai utilisé les 2 plugin Wizard pour le re-générer, en V16 et V17, mais ca me sort un plugin vide … :frowning:

it is not enough to recompile with 64-bit code, because the plugin architecture is different for 64-bit.

(RSRC vs manifest.json)

https://github.com/miyako/4d-plugin-common-string-algorithm